#feedback .title{
	text-align: center;
	padding: 20px 0;
}
#feedback .title h1{
	font-size:30px;
	color:#3bc1f3;
	margin: 0;
}
#feedback .title span{
	color:#333333;
	font-size:20px;
}
#feedback .wrapFeedback{
	margin:20px 0 40px;
}
#feedback .wrapFeedback .feedBack {
	border: 1px solid #e1e1e1;
	margin-bottom:20px;
	padding: 15px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
#feedback .wrapFeedback .feedBack:last-child{
	margin:0;
}
#feedback .feedBack .image {
	padding-left:0;
	display: flex;
	align-items: center;
}
#feedback .image .img{
	width:40%;
	float:left;
}
#feedback .image img.img{
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	width: 90px;
	height: 90px;
}
#feedback .image .name{
	width:60%;
	float:left;
	padding-left: 15px;
	margin: 0;
	font-size: 18px;
	color:#00aeef;
	word-break:break-word;
}
#feedback .image .address{
	padding-left: 15px;
}
#feedback .feedBack .content{
	color:#333333;
	text-align:justify;
	border-right: 1px solid #E1E1E1;
	border-left: 1px solid #E1E1E1;
}
#feedback .feedBack .rating {
	padding-right:0;
}
#feedback .rating .experience,
#feedback .rating .orderagain{
	width:50%;
	float:left;
	text-align: center;
	padding: 0;
}
#feedback .experience h4,
#feedback .orderagain h4{
	font-size: 15px;
	line-height: 20px;
	color: #333;
	font-weight: normal;
	margin-bottom: 25px;
}
#feedback .experience span{
	color:#00aeef;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
}
#feedback .orderagain span{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
}
#feedback .orderagain span.no{
	color:#e74c3c
}
.orderagain span.yes{
	color:#40d47e
}


@media screen and (max-width: 992px) {
	.feedBack .image{
		border:none;
		padding: 0 15px;
	}
	#feedback .image .img{
		float:none;
		display: block;
		width: 100%;
	}
	#feedback .image .img img{
		margin: 0 auto;
	}
	#feedback .image .name{
		float:none;
		text-align: center;
		width: 100%;
		padding: 0;
	}
	#feedback .feedBack .rating{
		border:none;
		margin-top: 15px;
		padding: 15px 0 0 0;
		border-top: 1px solid #E1E1E1;
	}
	#feedback .feedBack .content{
		margin-top:15px;
		padding: 0;
		border: 0;
	}
	#feedback .experience h4, #feedback .orderagain h4{
		margin-bottom:15px;
	}
	#feedback .rating .experience, #feedback .rating .orderagain{
		padding:0;
	}
}
@media screen and (max-width: 320px){
	#feedback .experience h4,#feedback .orderagain h4{
		font-size: 16px;
	}
}